.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.404000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.676270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.747000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-7.440000px;}
._6{margin-left:-3.936000px;}
._5{margin-left:-2.432000px;}
._0{margin-left:-1.312000px;}
._2{width:1.600000px;}
._1{width:2.656000px;}
._3{width:4.224000px;}
._7{width:5.280000px;}
._8{width:7.326000px;}
._a{width:8.802000px;}
._9{width:12.068000px;}
.fc1{color:rgb(20,14,12);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:22.000000px;}
.fs4{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs8{font-size:47.000000px;}
.fs1{font-size:48.000000px;}
.fs7{font-size:52.000000px;}
.fs3{font-size:80.000000px;}
.y3c{bottom:24.141414px;}
.y4d{bottom:31.065413px;}
.y0{bottom:35.005051px;}
.y34{bottom:36.096242px;}
.y2b{bottom:37.137462px;}
.y3a{bottom:41.582137px;}
.y7e{bottom:42.453642px;}
.y39{bottom:42.789208px;}
.y4c{bottom:52.787858px;}
.y2a{bottom:56.450593px;}
.y7d{bottom:62.969016px;}
.y4b{bottom:68.482191px;}
.y33{bottom:81.675232px;}
.y7c{bottom:83.484390px;}
.y4a{bottom:84.176524px;}
.y38{bottom:87.233552px;}
.y37{bottom:88.440622px;}
.y49{bottom:99.870858px;}
.y7b{bottom:112.449259px;}
.y48{bottom:115.565191px;}
.y32{bottom:127.399071px;}
.y47{bottom:131.259524px;}
.y36{bottom:132.788400px;}
.y7a{bottom:132.964632px;}
.y35{bottom:133.995471px;}
.y79{bottom:153.480006px;}
.y4e{bottom:165.368687px;}
.y2f{bottom:171.155384px;}
.y50{bottom:172.177290px;}
.y31{bottom:176.841653px;}
.y30{bottom:178.048723px;}
.y78{bottom:182.444875px;}
.y4f{bottom:191.127334px;}
.y77{bottom:202.960248px;}
.y76{bottom:223.475622px;}
.y2e{bottom:225.361549px;}
.y75{bottom:243.990996px;}
.y74{bottom:264.506370px;}
.y57{bottom:289.043703px;}
.y7f{bottom:291.461707px;}
.y29{bottom:294.960281px;}
.y56{bottom:304.738036px;}
.y2d{bottom:308.821557px;}
.y28{bottom:319.101695px;}
.y55{bottom:320.432370px;}
.y2c{bottom:328.134688px;}
.y54{bottom:336.126703px;}
.y27{bottom:343.243109px;}
.y53{bottom:351.821036px;}
.y88{bottom:358.310007px;}
.y26{bottom:367.384523px;}
.y52{bottom:367.515370px;}
.y87{bottom:378.825381px;}
.y51{bottom:383.209703px;}
.y17{bottom:387.335712px;}
.y86{bottom:399.340755px;}
.y25{bottom:409.796884px;}
.y16{bottom:410.260399px;}
.y85{bottom:419.856128px;}
.y15{bottom:433.185086px;}
.y24{bottom:433.938298px;}
.y84{bottom:440.371502px;}
.y5a{bottom:444.904777px;}
.y14{bottom:456.109773px;}
.y23{bottom:458.079712px;}
.y59{bottom:459.988332px;}
.y83{bottom:460.886876px;}
.y58{bottom:475.071888px;}
.y13{bottom:479.034460px;}
.y82{bottom:481.402249px;}
.y22{bottom:482.217022px;}
.y81{bottom:501.917623px;}
.y21{bottom:506.358436px;}
.y12{bottom:514.029854px;}
.y80{bottom:522.432997px;}
.y72{bottom:529.590202px;}
.y11{bottom:536.954540px;}
.y71{bottom:545.284535px;}
.y20{bottom:548.581770px;}
.y89{bottom:549.397508px;}
.y10{bottom:559.879227px;}
.y70{bottom:560.978869px;}
.y1f{bottom:572.723184px;}
.y6f{bottom:576.673202px;}
.yf{bottom:582.803914px;}
.y6e{bottom:592.367535px;}
.y1e{bottom:596.864598px;}
.ye{bottom:605.728601px;}
.y6d{bottom:608.061869px;}
.y8d{bottom:616.054367px;}
.y1d{bottom:621.006012px;}
.yd{bottom:628.653288px;}
.y8c{bottom:636.569740px;}
.y6c{bottom:638.363206px;}
.y1c{bottom:645.147426px;}
.yc{bottom:651.577975px;}
.y8b{bottom:657.085114px;}
.y6b{bottom:658.878580px;}
.yb{bottom:674.502662px;}
.y8a{bottom:677.600488px;}
.y6a{bottom:679.393954px;}
.y19{bottom:687.602517px;}
.y69{bottom:699.909327px;}
.y18{bottom:711.419712px;}
.y68{bottom:720.424701px;}
.y1a{bottom:730.429386px;}
.y67{bottom:740.940075px;}
.y66{bottom:761.455448px;}
.y9{bottom:773.648070px;}
.y46{bottom:781.048862px;}
.y65{bottom:788.003762px;}
.y8{bottom:796.572757px;}
.y45{bottom:801.564235px;}
.y64{bottom:808.519135px;}
.y7{bottom:819.497443px;}
.y44{bottom:822.079609px;}
.y63{bottom:829.034509px;}
.y6{bottom:842.422130px;}
.y43{bottom:842.594983px;}
.y62{bottom:849.549883px;}
.y42{bottom:863.110357px;}
.y5{bottom:865.346817px;}
.y61{bottom:870.065257px;}
.y41{bottom:883.625730px;}
.y4{bottom:888.271504px;}
.y60{bottom:890.580630px;}
.y40{bottom:904.141104px;}
.y5f{bottom:911.096004px;}
.y3{bottom:911.196191px;}
.y3f{bottom:924.656478px;}
.y5e{bottom:931.611378px;}
.y2{bottom:934.120878px;}
.y3b{bottom:936.652588px;}
.y3e{bottom:945.171852px;}
.y5d{bottom:952.126752px;}
.y1{bottom:957.045565px;}
.y3d{bottom:965.687225px;}
.y5c{bottom:972.642125px;}
.y73{bottom:992.659944px;}
.y5b{bottom:993.157499px;}
.ya{bottom:993.961408px;}
.y1b{bottom:1001.320435px;}
.ha{height:16.896000px;}
.h7{height:17.880000px;}
.hc{height:19.600000px;}
.h9{height:21.420000px;}
.hd{height:21.504000px;}
.h3{height:24.480000px;}
.h2{height:24.576000px;}
.h5{height:30.720000px;}
.he{height:34.498000px;}
.hb{height:34.912109px;}
.h4{height:35.232000px;}
.h6{height:61.440000px;}
.h1{height:953.585859px;}
.h8{height:991.005051px;}
.h0{height:1042.909091px;}
.w2{width:902.888889px;}
.w1{width:951.171717px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1c{left:25.999096px;}
.xa{left:27.272314px;}
.x3{left:28.451139px;}
.x15{left:43.669163px;}
.x20{left:188.735403px;}
.x1e{left:193.112241px;}
.xb{left:220.754885px;}
.x1f{left:224.662656px;}
.x12{left:327.974389px;}
.x1d{left:337.666201px;}
.x13{left:338.693177px;}
.x10{left:359.358227px;}
.x11{left:370.077015px;}
.xe{left:390.742066px;}
.xf{left:401.460854px;}
.xc{left:422.193017px;}
.xd{left:432.911805px;}
.x14{left:449.523029px;}
.x17{left:488.146878px;}
.x2{left:489.780769px;}
.x7{left:501.770119px;}
.x1b{left:505.115395px;}
.x1{left:507.073505px;}
.x6{left:538.272179px;}
.x19{left:571.051632px;}
.x16{left:587.100844px;}
.x5{left:614.890509px;}
.x18{left:657.101530px;}
.x1a{left:688.620802px;}
.x4{left:694.381668px;}
.x8{left:760.511036px;}
.x9{left:795.044605px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.109121pt;}
._6{margin-left:-2.173858pt;}
._5{margin-left:-1.343197pt;}
._0{margin-left:-0.724619pt;}
._2{width:0.883682pt;}
._1{width:1.466912pt;}
._3{width:2.332921pt;}
._7{width:2.916151pt;}
._8{width:4.046159pt;}
._a{width:4.861356pt;}
._9{width:6.665172pt;}
.fs6{font-size:12.150628pt;}
.fs4{font-size:13.255230pt;}
.fs5{font-size:15.464435pt;}
.fs0{font-size:17.673640pt;}
.fs2{font-size:22.092050pt;}
.fs8{font-size:25.958159pt;}
.fs1{font-size:26.510460pt;}
.fs7{font-size:28.719665pt;}
.fs3{font-size:44.184100pt;}
.y3c{bottom:13.333333pt;}
.y4d{bottom:17.157467pt;}
.y0{bottom:19.333333pt;}
.y34{bottom:19.936000pt;}
.y2b{bottom:20.511067pt;}
.y3a{bottom:22.965867pt;}
.y7e{bottom:23.447200pt;}
.y39{bottom:23.632533pt;}
.y4c{bottom:29.154800pt;}
.y2a{bottom:31.177733pt;}
.y7d{bottom:34.777867pt;}
.y4b{bottom:37.822800pt;}
.y33{bottom:45.109333pt;}
.y7c{bottom:46.108533pt;}
.y4a{bottom:46.490800pt;}
.y38{bottom:48.179200pt;}
.y37{bottom:48.845867pt;}
.y49{bottom:55.158800pt;}
.y7b{bottom:62.105867pt;}
.y48{bottom:63.826800pt;}
.y32{bottom:70.362667pt;}
.y47{bottom:72.494800pt;}
.y36{bottom:73.339200pt;}
.y7a{bottom:73.436533pt;}
.y35{bottom:74.005867pt;}
.y79{bottom:84.767200pt;}
.y4e{bottom:91.333333pt;}
.y2f{bottom:94.529333pt;}
.y50{bottom:95.093733pt;}
.y31{bottom:97.669867pt;}
.y30{bottom:98.336533pt;}
.y78{bottom:100.764533pt;}
.y4f{bottom:105.559867pt;}
.y77{bottom:112.095200pt;}
.y76{bottom:123.425867pt;}
.y2e{bottom:124.467467pt;}
.y75{bottom:134.756533pt;}
.y74{bottom:146.087200pt;}
.y57{bottom:159.639200pt;}
.y7f{bottom:160.974667pt;}
.y29{bottom:162.906933pt;}
.y56{bottom:168.307200pt;}
.y2d{bottom:170.562533pt;}
.y28{bottom:176.240267pt;}
.y55{bottom:176.975200pt;}
.y2c{bottom:181.229200pt;}
.y54{bottom:185.643200pt;}
.y27{bottom:189.573600pt;}
.y53{bottom:194.311200pt;}
.y88{bottom:197.895067pt;}
.y26{bottom:202.906933pt;}
.y52{bottom:202.979200pt;}
.y87{bottom:209.225733pt;}
.y51{bottom:211.647200pt;}
.y17{bottom:213.926000pt;}
.y86{bottom:220.556400pt;}
.y25{bottom:226.331333pt;}
.y16{bottom:226.587333pt;}
.y85{bottom:231.887067pt;}
.y15{bottom:239.248667pt;}
.y24{bottom:239.664667pt;}
.y84{bottom:243.217733pt;}
.y5a{bottom:245.721467pt;}
.y14{bottom:251.910000pt;}
.y23{bottom:252.998000pt;}
.y59{bottom:254.052133pt;}
.y83{bottom:254.548400pt;}
.y58{bottom:262.382800pt;}
.y13{bottom:264.571333pt;}
.y82{bottom:265.879067pt;}
.y22{bottom:266.329067pt;}
.y81{bottom:277.209733pt;}
.y21{bottom:279.662400pt;}
.y12{bottom:283.899333pt;}
.y80{bottom:288.540400pt;}
.y72{bottom:292.493333pt;}
.y11{bottom:296.560667pt;}
.y71{bottom:301.161333pt;}
.y20{bottom:302.982400pt;}
.y89{bottom:303.432933pt;}
.y10{bottom:309.222000pt;}
.y70{bottom:309.829333pt;}
.y1f{bottom:316.315733pt;}
.y6f{bottom:318.497333pt;}
.yf{bottom:321.883333pt;}
.y6e{bottom:327.165333pt;}
.y1e{bottom:329.649067pt;}
.ye{bottom:334.544667pt;}
.y6d{bottom:335.833333pt;}
.y8d{bottom:340.247600pt;}
.y1d{bottom:342.982400pt;}
.yd{bottom:347.206000pt;}
.y8c{bottom:351.578267pt;}
.y6c{bottom:352.568800pt;}
.y1c{bottom:356.315733pt;}
.yc{bottom:359.867333pt;}
.y8b{bottom:362.908933pt;}
.y6b{bottom:363.899467pt;}
.yb{bottom:372.528667pt;}
.y8a{bottom:374.239600pt;}
.y6a{bottom:375.230133pt;}
.y19{bottom:379.763733pt;}
.y69{bottom:386.560800pt;}
.y18{bottom:392.918000pt;}
.y68{bottom:397.891467pt;}
.y1a{bottom:403.417067pt;}
.y67{bottom:409.222133pt;}
.y66{bottom:420.552800pt;}
.y9{bottom:427.286800pt;}
.y46{bottom:431.374267pt;}
.y65{bottom:435.215467pt;}
.y8{bottom:439.948133pt;}
.y45{bottom:442.704933pt;}
.y64{bottom:446.546133pt;}
.y7{bottom:452.609467pt;}
.y44{bottom:454.035600pt;}
.y63{bottom:457.876800pt;}
.y6{bottom:465.270800pt;}
.y43{bottom:465.366267pt;}
.y62{bottom:469.207467pt;}
.y42{bottom:476.696933pt;}
.y5{bottom:477.932133pt;}
.y61{bottom:480.538133pt;}
.y41{bottom:488.027600pt;}
.y4{bottom:490.593467pt;}
.y60{bottom:491.868800pt;}
.y40{bottom:499.358267pt;}
.y5f{bottom:503.199467pt;}
.y3{bottom:503.254800pt;}
.y3f{bottom:510.688933pt;}
.y5e{bottom:514.530133pt;}
.y2{bottom:515.916133pt;}
.y3b{bottom:517.314400pt;}
.y3e{bottom:522.019600pt;}
.y5d{bottom:525.860800pt;}
.y1{bottom:528.577467pt;}
.y3d{bottom:533.350267pt;}
.y5c{bottom:537.191467pt;}
.y73{bottom:548.247333pt;}
.y5b{bottom:548.522133pt;}
.ya{bottom:548.966133pt;}
.y1b{bottom:553.030533pt;}
.ha{height:9.331682pt;}
.h7{height:9.875146pt;}
.hc{height:10.825105pt;}
.h9{height:11.830293pt;}
.hd{height:11.876686pt;}
.h3{height:13.520335pt;}
.h2{height:13.573356pt;}
.h5{height:16.966695pt;}
.he{height:19.053289pt;}
.hb{height:19.282002pt;}
.h4{height:19.458678pt;}
.h6{height:33.933389pt;}
.h1{height:526.666667pt;}
.h8{height:547.333333pt;}
.h0{height:576.000000pt;}
.w2{width:498.666667pt;}
.w1{width:525.333333pt;}
.w0{width:528.000000pt;}
.x0{left:0.000000pt;}
.x1c{left:14.359333pt;}
.xa{left:15.062533pt;}
.x3{left:15.713600pt;}
.x15{left:24.118533pt;}
.x20{left:104.238800pt;}
.x1e{left:106.656133pt;}
.xb{left:121.923200pt;}
.x1f{left:124.081467pt;}
.x12{left:181.140667pt;}
.x1d{left:186.493467pt;}
.x13{left:187.060667pt;}
.x10{left:198.474000pt;}
.x11{left:204.394000pt;}
.xe{left:215.807333pt;}
.xf{left:221.727333pt;}
.xc{left:233.177733pt;}
.xd{left:239.097733pt;}
.x14{left:248.272133pt;}
.x17{left:269.604133pt;}
.x2{left:270.506533pt;}
.x7{left:277.128267pt;}
.x1b{left:278.975867pt;}
.x1{left:280.057333pt;}
.x6{left:297.288400pt;}
.x19{left:315.392533pt;}
.x16{left:324.256533pt;}
.x5{left:339.604800pt;}
.x18{left:362.918000pt;}
.x1a{left:380.326133pt;}
.x4{left:383.507867pt;}
.x8{left:420.031200pt;}
.x9{left:439.104133pt;}
}
